local fn = _gn(0x960a4a95)
--- Sets the current Mumble voice target ID to broadcast voice to.
-- @param targetId A Mumble voice target ID, ranging from 1..30 (inclusive). 0 disables voice targets, and 31 is server loopback.
function Global.MumbleSetVoiceTarget(targetId)
	return _in2(fn, targetId)
end
